# DO NOT MANUALLY EDIT; Run ./scripts/update-asdf-version-variables.sh to update this
variables:
    GL_ASDF_GOLANG_VERSION: "1.24.1"
    GL_ASDF_GOLANGCI_LINT_VERSION: "1.64"
    GL_ASDF_GORELEASER_VERSION: "2.7.0"
    GL_ASDF_PRE_COMMIT_VERSION: "4.1.0"
    GL_ASDF_SHELLCHECK_VERSION: "0.10"
    GL_ASDF_SHFMT_VERSION: "3.11"
